<?php

namespace Actigraph\ActipageBaseBundle;

use Actigraph\ActipageBaseBundle\DependencyInjection\ActipageModulePass;
use Symfony\Component\DependencyInjection\ContainerBuilder;
use Symfony\Component\HttpKernel\Bundle\Bundle;

class ActigraphActipageBaseBundle extends Bundle
{
    public function build(ContainerBuilder $container)
    {
        parent::build($container);
        $container->addCompilerPass(new ActipageModulePass());
    }
}
